Subject: Windows NT for computational chemistry ?

From: Arne Elofsson <[email-masked]>
Date: Mon, 10 Jul 1995 17:27:50 -0700

Sorry for wasting the bandwidth but I'd really hear
about peoples experiences using windows NT for serious
computational chemistry work.

So my story is:

1. I'm working on protein folding and some molecular
   dynamics. Mainly using my own programs and Charmm.
   And the normal tools people use on a workstation

2. I'm starting a new lab in the fall, and will have 
   to buy computers for me (and eventual gradstudents)
   I will keep on developing software as well as running
   programs. (CPU speed is my main goal)

3. I've been looking around and at the moment it seems as
   if the best price/performance ratio is for some clone
   makers building machines based on dec-alpha chips,
   and maybee some other chips too. The problem is that
   most of these systems do not run any unix but only
   windows NT. For other systems the UNIX is much more 
   expensive than Win-NT (for instance IBM:s PowerPC).
   Therefore I'm considering using NT. (Even if I am
   a UNIX freak.)

4. Linux would be an alternative but the version for the
   alpha is not out yet. (Last time I looked it was running
   but networking and X wasn't up yet)

My questions:

1. Is any comp-chemistry groups using NT at all ?
   If so what are your experiences ?
2. Does anyone know about any molecular graphic
   package that runs under NT. (Other than rasmol)
3. Anyone have had any ecperience with NT for serious
   computations, (i.e. just running jobs that take a 
   long time and a lot of memory). Is there any benchmarks
   that compare NT vs Unix. (Probably mainly effectiveness 
   of compilers).
4. What tools do people use under NT ?
5. Am I completely stupid to consider this ?
6. Will I really save money (when I sum up the cost of 
   compilers and tools compared to unixlicenses etc)

Thanxs for any help

arne

--------------------------------------------------------
               From: Arne Elofsson
         Email: [email-masked]   			
  WWW:  http://www.doe-mbi.ucla.edu/arne/main.html